


body {margin:1px; padding:0px;
	scrollbar-dark-shadow-color: #F7D5B9;
	scrollbar-light-shadow-color: #F7D5B9;
	scrollbar-base-color: #999999;
	scrollbar-arrow-color: #6A1B16;
	scrollbar-face-color: #FCF6DE;
	scrollbar-shadow-color: #F7D5B9;
	scrollbar-track-color:#FCF6DE;}

table.main {border-left: 2px solid #800000;
	border-right: 2px solid #800000;
	border-bottom: 2px solid #800000;
	border-top: 2px solid #800000;}
	
h1 {font-family: Times New Roman, Arial;
	font-size: 22px;	
	font-weight: bold;
	text-align: center;
	margin-top: 40px;
	margin-bottom: 30px;
	color: #800000;}
h2 {font-family: Times New Roman, Arial;
	font-size: 20px;	
	font-weight: bold;
	text-align: center;
	margin-top: 40px;
	margin-bottom: 20px;
	color: #800000;}
h3 {font-family: Times New Roman, Arial;
	font-size: 18px;	
	font-weight: bold;
	text-align: center;
	margin-top: 40px;
	margin-bottom: 20px;
	color: #800000;}

p {font-family: Arial, Tahoma;
	font-size: 95%;
	text-align: justify;
	text-indent: 30px;
	margin: 10px 10px;
	color: #000000;
	margin-left: 20px;
	margin-right: 20px;}

.h1 {font-family: Arial;
	font-size: 14px;	
	font-weight: bold;
	color: #340000;	
	text-align: right;
	margin-right: 20px;}

.text {font-family: Arial, Tahoma;
	font-size: 95%;
	color: #000000;}
	
.note {font-family: Arial, Tahoma;
	font-size: 13px;
	color: #330000;}
	
.name {font-family: Arial, Tahoma;
   font-size: 12px;
	 color: #330000;	
	 font-weight: bold;
	 text-align: right;
	 margin-right: 20px;}
	 
.sign {font-family: Arial, Tahoma;
	font-size: 13px;
	color: #330000;
	text-align: right;
	margin-right: 20px;}

.list {font-family: Arial, Tahoma;
	font-size: 95%;
	margin: 10px 10px;
	color: #000000;
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom:20px;}
	
.art {color: #330000;
    text-decoration: none;
	font-family: Times New Roman, Tahoma;
	font-size: 18px;}
	
.art2 {font-family: Times New Roman, Tahoma;
	 font-size: 21px;
	 text-decoration: none;
	 color: #800000;
	 margin-top:20px;
	 margin-bottom:8px;}
	
.mail {font-family: Arial, Tahoma;
     font-size: 12px;
	 color: #9A6666;}
	
strong {color: #330000;}


.m-t {margin-top:20px;}
.m-b {margin-bottom:8px;}

sup {font-family: Arial; 
	font-size: 13px;
	color: #8F0100; font-weight: bold;}

i {font-family: Arial; font-size: 11px;
	color: red;	font-style: normal;}
	
em {font-size: 95%;
	font-family: Geneva, Arial;}
	
.date {font-family: Arial, Tahoma;
     font-size: 12px;
	 color: #660000;	
	 font-weight: bold;
	 text-align: right; 
	 margin-right: 20px;}	



/*** Images ***/

img.right {border: #330000 1px solid;
 float: right; /* Обтекание картинки по левому краю */
 padding-left: 50px; /* Отступ слева */
 padding-bottom: 10px; /* Отступ снизу */}
	
.img {border: #330000 1px solid;
	margin-top: 6px;
	margin-left: 20px; 
	margin-right: 20px;
	margin-bottom: 5px}
	
.img2 {border: #330000 1px solid;
	margin-top: 6px;
	margin-left: 20px; 
	margin-right: 20px;
	margin-bottom: 5px}
	

.block_left {
	float: left; 
	margin-left: 20px; 
	margin-right: 10px;
	margin-top: 6px;
	margin-bottom: 2px;
	border: #333 1px solid;
}

.block_right {
	float: right; 
	margin-left: 15px;
	margin-top: 6px;
	margin-bottom: 2px;
	border: #333 1px solid;
}

.cutline {
	color: #333;
	font-family: Tahoma;
	font-size: 10px;
	text-align: center;
	padding: 4px;
	padding-top: 4px;
	border-top: #333 1px solid;
}